.p-section {
  border-top: 1px solid var(--color-dark);
}
.p-section.--top {
  border-top: 0;
}
@media (max-width: 767px) {
  .p-section .hline04.--custom {
    margin-top: -1.5rem;
  }
}

.p-bands {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 0.7rem;
  column-gap: 0.7rem;
  row-gap: 1.5rem;
  margin-bottom: -0.8rem;
}
@media (min-width: 768px) {
  .p-bands {
    grid-template-columns: 1fr 1fr 1fr;
    -moz-column-gap: 2.4rem;
    column-gap: 2.4rem;
    row-gap: 3rem;
    margin-bottom: 0;
  }
}

.p-tbl {
  display: grid;
  width: 100%;
  margin-bottom: 3.3rem;
  border: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .p-tbl {
    grid-template-columns: 1fr 1fr 1fr;
    margin-bottom: 5rem;
  }
}
.p-tbl > li {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .p-tbl > li:not(:nth-child(3n+3)) {
    border-right: 1px solid var(--color-dark);
  }
}
@media (max-width: 767px) {
  .p-tbl > li {
    border-bottom: 1px solid var(--color-dark);
  }
  .p-tbl > li:last-child {
    border-bottom: 0;
  }
}
.p-tbl__head {
  border-bottom: 1px solid var(--color-dark);
}
.p-tbl__ttl {
  padding: 1.1rem 1rem;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: center;
}
.p-tbl__content {
  padding-inline: 1rem;
  padding-block: 1.2rem 1rem;
  text-align: center;
}
.p-tbl .num {
  font-weight: 400;
  font-size: 3.2rem;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0.03em;
}
.p-tbl .price {
  position: relative;
  bottom: 0.1rem;
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: 0.03em;
  line-height: 1;
}

.p-map {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  margin-top: 0.6rem;
  padding: 2.4rem 2.4rem 1.5rem;
  border: 1px solid var(--color-dark);
}
@media (min-width: 768px) {
  .p-map {
    flex-direction: row;
    margin-top: 0;
    padding: 5.6rem 13.2rem;
  }
}
.p-map__box {
  position: relative;
  aspect-ratio: 320/235;
  width: 100%;
}
@media (min-width: 768px) {
  .p-map__box {
    width: 32rem;
  }
}
.p-map__box iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.p-map__ttl {
  margin-top: -0.8rem;
  margin-bottom: 8px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.5;
}
.p-map__txt {
  font-size: 1.4rem;
  line-height: 1.8;
  font-weight: 400;
}

.p-ticket {
  color: var(--color-dark);
}
@media (min-width: 768px) {
  .p-ticket {
    padding-top: 3rem;
  }
}
.p-ticket__map {
  display: block;
  margin-inline: auto;
  aspect-ratio: 620/472;
  width: 100%;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-ticket__map {
    width: 62rem;
    margin-bottom: 7rem;
  }
}
.p-ticket__map img {
  display: block;
  width: 100%;
  height: 100%;
}
.p-ticket__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1.6rem;
  margin-bottom: 1.8rem;
  padding-inline: 7.1rem;
}
@media (min-width: 768px) {
  .p-ticket__list {
    flex-direction: row;
    padding-inline: 0;
  }
}
.p-ticket__list .btn-primary {
  text-align: center;
}
.p-ticket__ttl {
  margin-bottom: 1.5rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
}
@media (min-width: 768px) {
  .p-ticket__ttl {
    font-size: 2rem;
  }
}
.p-ticket__note {
  margin-bottom: 1.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
}
@media (min-width: 768px) {
  .p-ticket__note {
    font-size: 1.6rem;
  }
}
.p-ticket__txt {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.8;
}